@charset "utf-8";
/* CSS Document */
#container{ width:850px; 
position:absolute;
height:822px;
top:50%;
left:50%;
margin-left:-425px;
margin-top:-411px;
}

#menu{
position:absolute; 
top:240px;
left:70px;
width:150px;
height:400px;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #055a23;
line-height: 32px;
}

#menu a{ font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
font-weight: bold;
color:#189531;
}


#menu a:hover { color: #FF0000;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
font-style: normal;
font-weight:bold;
}

#bovenstuk{ top:0px;
left:0px;
width:850px; 
height:216px; 
position:absolute;
}
#middenstuk{position:absolute; 
left:0px; 
height:512px; 
width:850px; 
top:216px;
}

#onderstuk{position:absolute; 
left:0px; 
height:94px; 
width:850px; 
top:728px;
}

#balkondermettekstje{
top:753px; 
left:260px;
width:400px; 
height:50px; 
position:absolute; 
color:#dce9c0; 
font-family:Arial, Helvetica, sans-serif; 
font-size:11px;
font-weight:bold;

}


#balkondermettekstje a{ color:#CC0000; text-decoration:none;
}
#balkondermettekstje a:hover{color: #FFFFFF;
}

#balkondermettekstje2{
top:753px; 
left:70px;
width:200px; 
height:50px; 
position:absolute; 
color:#dce9c0; 
font-family:Arial, Helvetica, sans-serif; 
font-size:10px;
font-weight:bold;
}

#yellowtracker{
top:760px; 
left:728px;
width:200px; 
height:50px; 
position:absolute; 

}

#balkondermettekstje2 a{ color: #FFCC00; text-decoration:none;
}
#balkondermettekstje2 a:hover{color: #FFFFFF;
}



#content {
	position:absolute;
	top:240px;
	left:260px;
	width:487px;
	height: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	scrollbar-arrow-color: #dce9c0;
	scrollbar-face-color: #009330;
	scrollbar-3dlight-color: #009330;
	scrollbar-shadow-color:#009330;
	scrollbar-track-color: #dce9c0;
	scrollbar-darkshadow-color: #dce9c0;
	scrollbar-highlight-color:#009330;
	font-size:12px;
	line-height:22px;
	color: #000000;
	padding-right:20px;
	overflow: auto;
	font-style: normal;
}
#content a{ color: #000000; text-decoration:none; border-color: #FFFFFF; 
}

#content a: hover{color: #FF0000;
font-family: Arial, Helvetica, sans-serif; text-decoration:none;
font-style: normal; font-weight:bold;
}